[LocalizedFileNames]
10_chair_2_texture.png=@10_chair_2_texture,0
01_chair_texture.png=@01_chair_texture,0
09_slot_machine_3_texture.png=@09_slot_machine_3_texture,0
08_table_texture.png=@08_table_texture,0
07_coin_front_vendor_texture.png=@07_coin_front_vendor_texture,0
06_horse_race_gambling_texture.png=@06_horse_race_gambling_texture,0
05_treasury_slot_machine_texture.png=@05_treasury_slot_machine_texture,0
04_golden_nugget_texture.png=@04_golden_nugget_texture,0
02_slot_machine_1_texture.png=@02_slot_machine_1_texture,0
03_slot_machine_2_texture.png=@03_slot_machine_2_texture,0
